/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.4.1781520463
Updated: 2026-06-15 10:47:43

*/

footer#colophon {
    display: none;
}

.n2-section-smartslider h1 {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif !important;
}

div#n2-ss-2 .n2-ss-button-container--non-full-width,
div#n2-ss-2 .n2-ss-button-container--non-full-width a {
    border-radius: 8px;
    background-image: linear-gradient(214deg, #ee2649 0%, #e2612e 100%);
}

.step-circle {
    height: 140px !important;
    width: 140px !important;
    align-content: center;
    text-align: center;
    border-radius: 100% !important;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.step-circle .elementor-heading-title {
    background-image: linear-gradient(214deg, #ee2649 0%, #e2612e 100%);
    width: 100%;
    height: 100%;
    border-radius: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list {
    margin-bottom: 0 !important;
}
.elementor-social-icon {
    background-image: linear-gradient(214deg, #ee2649 0%, #e2612e 100%);
}

.icon-box .elementskit-info-box-icon {
    background-image: linear-gradient(214deg, #ee2649 0%, #e2612e 100%) !important;
}

.plans-gallery figure.swiper-slide-inner img {
    aspect-ratio: 16/12;
}
.elementor-button-icon svg {
    height: 20px !important;
    width: 20px;
}
span.elementor-button-content-wrapper {
    align-items: center;
}
.step-image img {
    border: 10px solid #fff;
}

.step-image img {
    background: #fff;
    aspect-ratio: 16/11;
    object-fit: cover;
}
.step-content span {
    color: var(--e-global-color-text) !important;
}
.step-content p {
    line-height: normal;
    margin-bottom: 1rem !important;
    color: var(--e-global-color-primary) !important;
}
.timeline-container {
    margin-bottom: 0 !important;
    padding-bottom: 100px;
}
.timeline .step:last-child {
    margin-bottom: 0 !important;
}
.elementor-widget .elementor-icon-list-icon svg {
    height: 20px !important;
    width: 20px !important;
}
.step {
    align-items: center !important;
}

@media screen and (min-width: 1200px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        padding: 0 40px;
    }
	

}



/* @media screen and (min-width:1600px) {
	
	
 .step-circle {
        height: 180px !important;
        width: 180px !important;
 }
	
.process-header {
  
    padding-bottom: 60px !important;
}
.process-header {
    padding-top: 0 !important;
}	
	
.cards-stage {
     min-height:450px !important;
}	
.step-card {
 
    aspect-ratio: 2 / 1.8 !important;

}	
    .step-footer {
        bottom: 0px !important;
    }	
	
.process-scroll-wrapper {
 
    padding-top: 40px;
    padding-bottom: 40px;
}	
#building-process-step  .step-card {

    aspect-ratio: 2 / 2.2 !important;

}	
  #building-process-step    .cards-stage {
        min-height: 500px !important;
    }	
	
	
	
} */

  



/* @media screen and (max-width: 1601px) { 

 .cards-stage {
        min-height: 330px !important;
    }

.process-scroll-wrapper {
 
    padding-top: 60px;
    padding-bottom: 100px;
}
#building-process-step  .step-card {

    aspect-ratio: 2 / 2 !important;

}	
  #building-process-step    .cards-stage {
        min-height: 400px !important;
    }		
	
	
	
}
 */


@media screen and (min-width: 1025px) {
	
	
	

	
.ast-blog-layout-4-grid .ast-article-post {

    margin-bottom: 0;
  
}
	
    .about-timeline .timeline-container {
        max-width: 100%;
        margin: 0;
    }

    .about-timeline .step.right .step-content {
        text-align: right !important;
        padding-left: 40px;
        margin-right: 0 !important;
    }

    .about-timeline .step.left .step-content {
        margin-left: 0 !important;
    }
    .about-timeline .step.right .step-image {
        padding-left: 0;
    }

    .about-timeline .step.left .step-image {
        padding-right: 0;
    }

    .about-timeline .step.left .step-content {
        align-items: flex-end;
        text-align: left !important;
        padding-right: 60px;
    }

    .timeline .step {
        margin-bottom: 150px !important;
    }
    .step-image {
        padding: 0 40px;
    }
    .step.left .step-image img {
        transform: rotate(3deg);
    }
    .step.right .step-image img {
        transform: rotate(-4deg);
    }

 
    
}

@media screen and (min-width: 992px) {
    .step-arrow.arrow-right {
        top: 70px !important;
        right: 24% !important;
    }

    .step-arrow.arrow-left {
        top: 41px !important;
        left: 24% !important;
    }
}

@media screen and (min-width: 769px) {
	
	
	
.ast-blog-layout-4-grid .ast-article-post {

    padding: 0 10px !important;
}	
	
 section.story-page.reverse  .story-kicker {
    justify-content: flex-start !important;

}		
	

	
section.story-page.reverse .story-text {
    text-align: left !important;
}	
	
section.story-page.reverse .story-text {
    padding-left: 0 !important;
}
 .story-text {
    padding-left: 30px ;
	
	 margin-top:10px;
}	
	
    #steps_6f13b53 .steps-wrapper {
        grid-template-columns: 1fr 1fr 1fr !important;
        gap: 20px !important;
    }
    .step-arrow {
        display: block !important;
    }

    .hero-logo img {
        width: 240px !important;
    }
    .story-kicker {
        font-size: 18px !important;
    }
    .story-text h3 {
        font-size: 28px !important;
    }

   	
}

@media screen and (min-width: 1199px) and (max-width: 1600px) {
    .n2-section-smartslider h1 {
        font-size: 50px !important;
    }
    div#n2-ss-2 .n2-ss-button-container--non-full-width,
    div#n2-ss-2 .n2-ss-button-container--non-full-width a {
        font-size: 16px !important;
    }
    /*     .step-img-1 {
        left: 320px !important;
        max-width: 250px !important;
        top: 77px !important;
    }
    .step-img-2 {
        right: 320px !important;
        max-width: 250px !important;
        top: 104px !important;
    } */
}





@media screen and (max-width: 1199px) {

.process-title {
 
    font-size: 3.3vw !important;
}
.process-subtitle {

    font-size: 2vw !important;
}	
 .step-heading {

    font-size: 3.5vw !IMPORTANT;
   
}	
 .step-desc {
    font-size: 2vw !important;
 
}	

.step-heading {

    margin-bottom: 2vw !important;
}
.step-text-wrap {
 
    min-height: 100% !important;
}	

.step-desc {
    max-width: 100vw !important;
}	
	
	
	
}




@media screen and (max-width: 1024px) {
	
	
	
	
	
div#adu-timeline-b1977f0 .step.left .step-content {
    margin-left: 0 !important;
}
div#adu-timeline-b1977f0 .step.right {
    flex-direction: column-reverse !important;
}
div#adu-timeline-b1977f0 .step-image {
    width: 100% !important;
}
	div#adu-timeline-b1977f0  .step-content {
    width: 100% !important;
}
div#adu-timeline-b1977f0 .step.left {
    flex-direction: column-reverse !important;
}
div#adu-timeline-b1977f0 .step {
    gap: 20px;
	 margin-bottom: 60px !important;
}
div#adu-timeline-b1977f0 .step-dot {
    display: none;
}
div#adu-timeline-b1977f0 svg#timeline-svg-adu-timeline-b1977f0 {
    display: none;
}	
	
div#adu-timeline-b1977f0 .step.right .step-content {

    padding-left: 0 !important;
}	
div#temp_steps .step.left .step-content {

    padding-right: 0 !important;
}	
	
div#temp_steps 	.step.active::after {
		
		display:none;
	}	
	
	div#adu-timeline-b1977f0 {
    max-width: 700px;
}
	
	
.adup-step-number {
  
        font-size: 14px !important;
    }
	
    .adup-step-content p {
        line-height: 22px !important;
    }
    .timeline-header {
        margin-bottom: 40px !important;
    }

    .adup-left-panel {
        padding: 0 !important;
    }
    .adup-right-panel {
        padding: 0 !important;
    }
    .adup-steps-section .section-header {
        margin-bottom: 40px !important;
    }

    .adup-step-number {
        position: relative;
        font-family: "Lato", sans-serif;
        position: relative;
        font-size: 14px !important;
        display: flex;
        gap: 5px;
        align-items: center;
       letter-spacing: 2.5px !important;
        font-weight: 600 !important;
    }
    .adup-step-number:before {
        content: "";
        top: 59%;
        left: 0;
        background: #e21e51;
        width: 30px;
        height: 2px;
        margin-right: 10px;
    }
    .adup-bottom-box {
        margin: 0 !important;
    }
    div#swiper-wrapper-3b510310de22989546 {
        margin-left: -15px;
    }

    .adup-step-swiper .swiper-slide {
        transform: none !important;
    }
    .adup-left-panel {
        margin-bottom: 20px !important;
    }

    .adup-right-panel .adup-step-content {
        margin-top: 0 !important;
        padding-bottom: 0 !important;
    }

    .adup-right-panel .adup-step-content h2 {
        font-size: 20px !important;
        margin-bottom: 10px !important;
    }
    .adup-step-swiper img {
        aspect-ratio: 21/14 !important;
    }

    #steps_6f13b53 .step-circle {
        width: 100px !important;
        height: 100px !important;
    }
    #steps_6f13b53 .step-circle::after {
        width: 76px !important;
        height: 76px !important;
    }
    #steps_6f13b53 .step-item h2 {
        font-size: 20px !important;
    }

    .step-card[data-pos="1"] {
        transform: translateY(-10px);
    }

    .home-steps .step-image img {
        width: 90%;
    }

    .about-timeline .step {
        margin-bottom: 100px !important;
    }

    .about-timeline .step-image {
        width: 100% !important;
        padding: 0 !important;
    }
    .about-timeline .step-content {
        width: 100% !important;
        padding: 0 !important;
    }

    .about-timeline .step {
        gap: 20px;
        flex-direction: column !important;
    }

    .about-timeline .step::after {
        width: 0;
        height: 0;
    }

    .about-timeline .timeline-svg {
        display: none;
    }

    .step-card {
        box-shadow: none !important;
    }

    .process-arrow.next {
        right: -10px !important;
    }
    .process-arrow.prev {
        left: -10px !important;
    }

    .section-progress-bar {
        display: none;
    }
    .process-arrow {
        background: rgb(226 30 81) !important;
        padding: 5px !important;
    }

    .about-timeline .timeline .step:nth-of-type(2)::after {
        left: 53%;
    }
    .about-timeline .timeline .step:nth-of-type(4)::after {
        left: 52%;
    }

    .home-steps .step-content p {
        font-size: 20px !important;
        margin-bottom: 0 !important;
    }

    .home-steps .timeline-container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .process-arrow {
        display: flex !important;
    }

    .process-scroll-wrapper {
        height: 100% !important;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .cards-stage {
        padding-top: 40px !important;
        min-height: 300px !important;
    }
    .process-sticky-panel {
        height: 100% !important;
        min-height: 100% !important;
    }

    .n2-section-smartslider h1 {
        font-size: 44px !important;
    }
    div#n2-ss-2 .n2-ss-slide {
        perspective: 1500px;
        height: 500px !important;
    }

    .hero-logo img {
        width: 250px !important;
    }

    .timeline-container {
        padding-bottom: 100px !important;
    }
}





@media screen and (max-width: 860px) {
    .home-steps .timeline .step:nth-of-type(2)::after {
        left: 43%;
    }
    .home-steps .timeline .step:nth-of-type(4)::after {
        left: 55%;
    }
    .home-steps .timeline .step:nth-of-type(5)::after {
        left: 43%;
    }
    .home-steps .timeline .step:nth-of-type(6)::after {
        left: 49%;
    }
    .process-inner {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 991px) {
    .step-arrow.arrow-right {
        top: 40px !important;
        right: 24% !important;
    }

    .step-arrow.arrow-left {
        top: 15px !important;
    }
}

@media screen and (max-width: 768px) {
	
    div#adu-timeline-b1977f0 .step.right {
        flex-direction: column !important;
    }
	    div#adu-timeline-b1977f0 .step.left {
        flex-direction: column ! IMPORTANT;
    }
div#adu-timeline-b1977f0 {
    padding-bottom: 40px !important;
}	
div#adu-timeline-b1977f0  .step {
   
        gap: 0 !important;
    }	
	
	.timeline-header p {
		    color: var(--e-global-color-text) !important;
		font-size:16px !important;
	}
	
 div#temp_steps .step {
        margin-bottom: 40px !important;
    }	
	
    .step-bottom {
    
        text-align: center;
    }	
.step-bottom-part {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
   
}	
	
.step-top-part {
    display: flex;
    flex-direction: column;
    align-items: center;
	text-align: center !important;
}	
	
div#n2-ss-2 .n2-ss-slide {
      
        height: 450px !important;
    }	
	
.arrow-stage {

    display: none !important;
}
	
    .home-steps .timeline-container {
        padding-left: 20px !important;
     
        padding-bottom: 40px !important;
    }	
	
.home-steps .step-image img {
    border: 5px solid #fff !important;
    border-radius: 10px !important;
}	
	
.home-steps .timeline-container .step {
       
	margin-bottom: 40px !important;
      
    }

	
	
    .story-polaroid {
        width: 100% !important;
    }
    .story-page.reverse .story-art {
        order: 2 !important;
    }

    svg.story-large-bg-shape {
        display: none;
    }

    .story-polaroid.tilt-r {
        transform: rotate(0deg) !important;
    }

    .story-page {
        padding-top: 0 !important;
    }
    .story-text h3 {
        font-size: 20px !important;
    }
    .story-polaroid.tilt-l {
        transform: rotate(0deg) !important;
    }

    section.story-page.reverse .story-text {
        order: 1 !important;
    }
    .story-art {
        order: 2;
    }
    .story-kicker {
        font-size: 14px !important;
    }

    .elementor-popup-modal .dialog-widget-content {
        max-width: 90% !important;
    }

    .step-item {
        text-align: center !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
		 max-width: 600px;
        margin: 0 auto !important;
		gap: 20px;
    }

    .steps-wrapper {
        grid-template-columns: 1fr !important;

        align-items: center;
    }

    .about-timeline .step {
        margin-bottom: 60px !important;
    }

    .step-card[data-pos="1"] {
        margin-top: -5px !important;
        height: auto !important;
    }

    .step-image img {
        width: 100% !important;
        margin: 0 auto;
    }

    .about-timeline .timeline-header {
        margin-bottom: 40px;
    }

    .step-circle {
        height: 80px !important;
        width: 80px !important;
    }
    .step-sec .elementor-widget-heading {
        margin-bottom: 10px !important;
        margin-top: 0px !important;
    }
    .step-sec .elementor-button-success.elementor-widget.elementor-widget-button {
        margin-bottom: 10px;
    }
    .hero-sec .elementor-heading-title {
        word-break: break-word;
    }
    .hero-sec .elementor-heading-title br {
        display: none;
    }
	
 
	
	
	
	
}

@media screen and (max-width: 480px) {
	
	
.phone-link-wrapper span {
    display: block;
    margin-bottom: 5px;
}	
.elementor-14 .elementor-element.elementor-element-f2e796b {
  
    max-width: 100%;
    width: 100% !important;
}	
.fg-layout-3-filter-controls {
 
    width: fit-content !important;
}	
button#fg-filter-trigger {
   
    height: 48px;
}
.fg-layout-3-filters-wrap {
 margin-bottom: 80px !important;
  height: 48px !important;
    flex-direction: column;
	 flex-wrap: unset !important;
    gap: 10px;
}	
    .cards-stage {
        min-height: 200px !important;
    }

    .step-content img {
        max-width: 60px !important;
    }

    .n2-section-smartslider h1 {
        font-size: 36px !important;
    }
    .hero-logo img {
        width: 200px !important;
    }
    .cards-stage {
        flex: none !important;
        min-height: 150px !important;
    }

    .cost-footer {
        padding: 15px !important;
    }
    .slider-wrapper {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .cost-header {
        gap: 10px !important;
    }
    .process-inner {
        padding-top: 0 !important;
    }
}

.about-timeline .step-image img {
    object-fit: contain;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.cards-stage {
    flex: none !important;
}
.process-inner {
    justify-content: center !important;
}
.step.right .step-content {
    margin-right: 0 !important;
}
.step.left .step-content {
    margin-left: 0 !important;
}
.step-content img {
    max-width: 100px;
}

.step.left .step-image img {
    margin-left: auto;
}

div#steps_6f13b53 section.steps-section {
    padding: 0 !important;
}

.adup-step-number span {
    display: block !important;
    overflow: visible !important;
}
.elementor-popup-modal .dialog-message {
    max-height: 90vh !important;
}
.elementor-popup-modal .dialog-widget-content {
    max-width: 90% !important;
}

.step-circle span {
    font-family: "Fraunces" !important;
}
.step-home-ss a.step-btn {
    height: fit-content !important;
}
.transparent-btn span.elementor-button-content-wrapper {
    text-align: left;
}
.story-text h3 {
    font-weight: 700;
    margin: 0;
    line-height: normal;
    margin-bottom: 1rem !important;
    color: var(--e-global-color-primary) !important;
    font-family: "Lato", sans-serif;
}

.story-text p {
    font-size: 18px;
}

.story-kicker {
    font-weight: 600;
    letter-spacing: 2.5px !important;
    color: #e21e51 !important;
    margin-bottom: 20px !important;
}

.story-wrapper {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.story-tape {
    display: none;
}

.story-cover {
    text-align: center;
}
section.story-page:first-of-type {
    padding-top: 40px !important;
}
.main-story-section {
    overflow-x: hidden;
}
.fg-item-content p {
    margin-bottom: 0;
    margin-top: 10px;
}
.fg-filter-wrap button {
    color: #ffffff !important;

}

.gallery-item-thumbnail-wrap {
    height: 100% !important;
    aspect-ratio: 21/16;
}
.fg-layout-3-item-content {
  
    min-height: 110px;
}

#story-adu-timeline-9324f15 .story-polaroid {
 
    padding-bottom: 20px !important;
}

.elementor-4368 .elementor-element.elementor-element-b16e1f1 .fg-layout-3-item-content {
  
    display: none;
}
.process-header {
   
    padding-top: 0 !important;
}
.section-progress-bar {
    display: none;
}
a.elementor-button.elementor-button-link:hover {
    opacity: 0.9;
}

.process-scroll-wrapper {
    
    padding-top: 60px;
	 padding-bottom: 100px;
}
.plans-gallery figure.swiper-slide-inner img {
  
    object-fit: cover;
}







p.no-posts-found {
    text-align: center;
    color: red;
}

.n2-ss-slider .n2-ss-slide-background .n2-ss-slide-background-color {

    background-image: linear-gradient(180deg, #00000000 55%, #000000bd 75%) !important;
}
.ast-post-format- .entry-content h2 {
    font-size: 20px;
}


.cf7-row{
    display:flex;
    gap:20px;
    margin-bottom:20px;
}

.cf7-col{
    flex:1;
}

.cf7-col label{
    display:block;
    margin-bottom:8px;
    font-weight:600;
	    color: #4A5568;
}
.wpcf7 form br {
    display: none;
}
.wpcf7 form p {
    margin-bottom: 0;
}
.wpcf7 form {
    position: relative;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    padding: 30px;
    border-radius: 30px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 150px !important;
}
label, legend {
    text-transform: uppercase;
    margin-bottom: 8px;
    font-weight: 600;
	    color: #4A5568;
}
.submit-btn {
    margin-top: 20px;
}
.codedropz-upload-inner h3 {
    font-size: 16px !important;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
	    color: #4A5568;
}

.codedropz-upload-inner .codedropz-btn-wrap a.cd-upload-btn {

    font-size: 14px;
}
.experience-card{
    background: radial-gradient(circle at 90% 8%, rgba(255, 255, 255, .10) 0 110px, transparent 111px), radial-gradient(circle at 12% 88%, rgba(255, 255, 255, .08) 0 55px, transparent 56px), radial-gradient(circle at 80% 72%, rgba(255, 255, 255, .06) 0 22px, transparent 23px), radial-gradient(circle at 100% 100%, rgba(255, 255, 255, .05) 0 140px, transparent 141px), linear-gradient(145deg, #ee2649, #e2612e) !important;
}



.experience-card::before {
    content: "";
    position: absolute;
    inset: 14px;
    border: 1px solid rgba(255,255,255,.18);
    border-radius: 24px;
}
/* .experience-card::after {
      content: "";
    position: absolute;
    width: 340px;
    height: 340px;
    right: -170px;
    top: -170px;
    border-radius: 50%;
    background: radial-gradient(circle, rgba(255, 255, 255, .15), transparent 70%);
} */
.experience-card:hover {
    transform: translateY(-10px) scale(1.02);
}
span.wpcf7-list-item.first.last {
    margin-left: 0;
    margin-bottom: 10px;
}


@media (max-width:767px){
    .cf7-row{
        flex-direction:column;
        gap:15px;
    }
}

 .process-arrow {
   background: rgb(226 30 81) !important;
    padding: 10px !important;
	width: 40px !important;
    height: 40px !important;
}

.story-text ul {
    margin: 0;
    margin-left: 18px;
}
.story-text ul li {
    font-size: 16px;
    line-height: 28px;
}





.ekit-template-content-markup.ekit-template-content-footer  .elementor-social-icon {
  
    background: transparent !important; 
}

.site .ast-single-related-posts-container {

    padding-left: 0 !important;
    padding-right: 0 !important;
   
}
.ast-related-posts-title-section .ast-related-posts-title {
    text-align: center !important;
}

.comment-respond {

    padding-bottom: 0 !important;
}

.site .comments-area {
    padding-bottom: 0 !important;

}
.ast-related-posts-inner-section {
    height: 100%;
    background-color: #fff;
    border-style: none;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.11);
    padding: 15px;
}

.post-thumb-img-content.post-thumb img {
/*     aspect-ratio: 16/9; */
    object-fit: cover;
}






@media screen and (max-width:1366px) { 

.cards-stage {
	
  min-height: 300px !important;
}	
	
}


.step-item h2 {

    margin-bottom: 0;
}

.step-item p {

     margin-bottom: 1rem;
}
.step-home-ss .steps-wrapper .step-item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  

}
 .step-item h2 {

    margin-bottom: 16px;
}
p.step-desc.elementor-step-button a:hover {
    opacity: 0.8;
}
a.elementor-button:hover {
    opacity: 0.8;
}
.process-skip-link:hover {
    opacity: 0.8 !important;
  
}

.single-post-featured-image {
    margin-bottom: 1rem;
}

h2.entry-title.ast-blog-single-element {
    font-size: 20px;
}
.ast-archive-description {
   padding: 0 !important;
}
.ast-excerpt-container.ast-blog-single-element p {
    font-size: 16px;
    line-height: 22px;
}
p.ast-blog-single-element.ast-read-more-container.read-more a {
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
}
    .single .post-navigation a {
     
        color: var(--e-global-color-accent) !important;
    }



.icon_box_list .elementor-widget.elementor-widget-icon-box {
    margin: 10px !important;
}



.aq-form-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    margin-bottom: 24px;
}

.aq-form-field {
    width: 100%;
}

.aq-full-field {
    margin-bottom: 24px;
}

.aq-form-field label {
    display: block;
    margin-bottom: 8px;
}

.aq-input,
.aq-textarea {
    width: 100%;
}

.aq-textarea {
    min-height: 140px;
    resize: vertical;
}



.aq-form-submit {
    margin-top: 10px;
}

span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.aq-checkbox {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
/* Mobile */

@media (max-width: 768px) {

    .aq-form-row {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .aq-checkbox-group {
        grid-template-columns: 1fr;
    }
	span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.aq-checkbox {
 
    grid-template-columns: 1fr !important;
}

}

.eael-infobox.icon-on-top {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
}


.aq-checkbox-group span.wpcf7-list-item {
    margin-left: 0;
}
.aq-checkbox-group span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.aq-checkbox {

    gap: 10px;
}

.aq-form-field label {
    display: block;
    margin-bottom: 8px;
    font-weight: 600;
   
}
span.wpcf7-list-item-label {
    font-weight: 500;
	    text-transform: capitalize;
}

.ast-post-format-.blog-layout-4.ast-article-inner{
    background-color: #fff;
    border-style: none;
    border-radius: 12px 12px 12px 12px;
    box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.11) !important;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 10px !important;
	    padding: 0 !important;
}
span.published {
    color: var(--e-global-color-text);
    font-size: 12px;
    font-weight: 400;
}
time {
    font-weight: 400;
}

.post-content.ast-grid-common-col {
 
    padding-left: 15px !important;
    padding-right: 15px !important;
}	
.eael-grid-post .eael-entry-wrapper {
  
    padding-bottom: 30px !important;
}	

/* article.eael-grid-post:hover img {

    transition:  .3s ease !important;
    top: 0;
    left: 0;
   transform: scale(1.1) !important;
}
 */
a.eael-post-elements-readmore-btn:after {
    content: '»';
    margin-left: 2px;
}


.ast-related-posts-title-section {
    padding-bottom: 40px !important;
}



.ast-related-post-content .post-thumb-img-content.post-thumb img {
    aspect-ratio: 16/9;
   
}








span.eael-category-badge a {
    color: #fff;
    font-size: 0.875rem;
    line-height: 1;
}


span.eael-category-badge {
    padding: 4px 8px;
    border-radius: 3px;
    font-weight: 400;
    border-color: #e21e51;
    background-color: #e21e51;
    color: #fff !important;
    line-height: normal;
    display: inline-flex;
	margin-bottom: 10px;
}